<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "referrer";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-f-e-r-r-e-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>